### Hierarchy

- RenderContextOption

## Index

### Properties

- autoAdjustSize
- canvas
- designHeight
- designWidth
- modifyCanvasSize
- onUpdateScale
- scaleMode

## Properties

### Optional autoAdjustSize

autoAdjustSize: boolean

- Defined in core/context/RenderContext.ts:50

是否自动调整舞台尺寸

### canvas

canvas: any

- Defined in core/context/RenderContext.ts:30

画布实例

### designHeight

designHeight: number

- Defined in core/context/RenderContext.ts:38

设计高度

### designWidth

designWidth: number

- Defined in core/context/RenderContext.ts:34

设计宽度

### Optional modifyCanvasSize

modifyCanvasSize: boolean

- Defined in core/context/RenderContext.ts:46

是否修改画布尺寸

### onUpdateScale

onUpdateScale: Function

- Defined in core/context/RenderContext.ts:54

当缩放模式修改时

### scaleMode

scaleMode: ScaleMode

- Defined in core/context/RenderContext.ts:42

缩放模式

Generated using TypeDoc